.btnTop{
	display: none;
	color: #fff;
	cursor: pointer;
	font-size: 17px;
	margin-left: 10px;
}

.contenidoTop{
	margin: 0px;
}

#top{
	padding: 10px 0;
}

#top ul li{
	display: inline;
	color: #fff;
}

.social ul li a i{
	font-size: 20px;
	margin-right: 10px;
}

.separador, .separadorDos{
	margin-left: 5px;
	margin-right: 5px;
}

.registro ul{
	text-align: right;
	font-size: 14px;
}

.vinculos{
	text-align: center;
}

#vinculos{
	display: none;
	margin-top: 10px;
	position: relative;
	padding-bottom:20px;
	border-radius: 4px;
}

#vinculos h4{
	margin-top:20px;
	margin-bottom:-10px;
}

#vinculos hr{
	border:1px solid rgba(255,255,255,.3);
}

header #logo{
	margin-top: 10px;
}

header #btnCategorias{
	cursor: pointer;
	margin-top: 20px;
	border-radius: 4px 0 0 4px;
}

header #btnCategorias p{
	line-height: 40px;
	margin-bottom: 0px;
}

header #btnCategorias p span i{
	font-size: 17px;
}

header #buscador{
	margin-top: 20px;
}

header #buscador input{
	padding: 19px;
	border-radius: 0;
	box-shadow: none;
}

input[type="search"]{
	margin-top: 1px;
	box-sizing: border-box;
	width: 100%;
	height: 32px;
	border: none;
	border-bottom: 1px solid #ccc;
	font-weight: 400;
	font-size: 15px;
	transition: 0.2s ease;
}

input[type="search"]:focus {
	margin-top: 0;
	border-bottom: 2px solid #ce484b;
	transition: 0.2s ease;
}

header #carrito{
	margin: 20px 0;
}

header #carrito p{
	padding: 2px;
	padding-left: 60px;
	border: 1px solid #ccc;
	font-size: 12px;
	border-radius: 4px;
	margin: 0px;
}

header #categorias{
	top: 10px;
	display: none;
	margin-top: -10px;
	position: relative;
	padding-bottom:20px;
	border-radius: 4px;
	margin-bottom: 30px;
}

header #categorias h4{
	margin-top:20px;
	margin-bottom:-10px;
}

header #categorias hr{
	border:1px solid rgba(255,255,255,.3);
}

.fotoPerfil img{
	margin-right: 5px;
	width: 20px;
	height: 20px;
}

/*REGISTRO*/
.modalTitulo{
	padding: 0;
}

.modalTitulo h3{
	margin-top: -5px;
	padding: 15px 15px 15px 30px;
	border-radius: 5px 5px 0 0;
	margin-bottom: 0;
  	font-weight: 300;
}

.modal-content .close{
	position: absolute;
	right: 30px;
	top: 16px;
	color: #fff;
}

.modalFormulario .facebook,
.modalFormulario .google{
	cursor: pointer;
}

.modalFormulario .facebook p{
	background-color: #46639f;
	margin-left: 15px;
}

.modalFormulario .google p{
	background-color: #d6513e;
	margin-right: 15px;
}

.modalFormulario .facebook p,
.modalFormulario .google p{
	color: #fff;
	text-align: center;
	line-height: 30px;
	padding: 8px;
	font-size: 18px;
	margin-top: 30px;
	border-radius: 4px;
	font-weight: 300;
}

.modalFormulario form{
	padding: 30px;
}

.Formulario input[type="text"],
.Formulario input[type="email"],
.Formulario input[type="password"],
.formPayu2 input[type="number"] {
	box-sizing: border-box;
	margin-top: 20px;
	padding: 4px;
	width: 100%;
	height: 32px;
	border: none;
	border-bottom: 1px solid #aaa;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 15px;
	transition: 0.2s ease;
}

.Formulario input[type="text"]:focus,
.Formulario input[type="email"]:focus,
.Formulario input[type="password"]:focus,
.formPayu2 input[type="number"]:focus {
	border-bottom: 2px solid #ce484b;
	color: #ce484b;
	transition: 0.2s ease;
}

.Formulario input[type="password"]{
	margin-bottom: 10px;
}

.checkBox label{
	color: #666;
	font-weight: 400;
	margin-bottom: 10px;
}

.checkBox label input{
	border-radius: 50px;
}

.bottonTerminos{
	padding: 15px 30px;
}

.Formulario .alert{
	margin-top: 10px;
	margin-bottom: 0;
}

.recuperar{
	color: #666;
}

/*PAGO*/
.formPayu2 input[type=number]::-webkit-inner-spin-button, 
.formPayu2 input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none; 
    margin: 0; 
}

.formPayu2 input[type=number]{
    margin-bottom: 20px;
}

.formPayu2 textarea{
	box-sizing: border-box;
	margin-top: 20px;
	padding: 4px;
	width: 100%;
	height: 50px;
	border: 1px solid #aaa;
	border-radius: 4px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 15px;
	transition: 0.2s ease;
}

.formPayu2 textarea:focus{
    border-radius: 0px;
    border: none;
	border-bottom: 2px solid #ce484b;
	color: #ce484b;
	transition: 0.2s ease;
}

@media (max-width:1016px){
	header #logo img{
		display: block;
		margin: auto;
	}

	.btnTop{
		display: block;
	}

	.menu{
		display: none;
	}

	.separador{
		margin: 0px;
	}

}

@media (max-width:767px){
	#top ul{
		text-align: center;
	}

	.social{
		margin-bottom: 5px;
	}
	
	.btnTop{
	    margin-right:15px;
    }
	
	.ingresoTop{
        margin-left: 30px;
    }

	header #btnCategorias{
		border-radius: 4px 4px 0 0;
	}

	header #buscador input{
		border-radius: 0 0 0 4px;
		border-left: 1px solid #ccc;
	}

	header #buscador button{
		border-radius: 0 0 4px 0;
	}

	.modalFormulario .facebook p,
	.modalFormulario .google p{
		margin-bottom: 0;
	}

	.modalFormulario .facebook p{
		margin: 30px 15px 0 15px;
		font-size: 17px;
	}

	.modalFormulario .google p{
		margin: 15px 15px 0 15px;
		font-size: 17px;
	}

	.checkBox label{
		margin-bottom: 0;
	}
	
	header #logo img {
        margin-top: 10px;
	}
	
	#btnCategorias {
        margin-top: 10px;
	}
}

